#include "CoreArchivePassPurchasePopupWidget.h"
#include "ECurrencyType.h"

void UCoreArchivePassPurchasePopupWidget::OnPurchaseClicked(ECurrencyType currencyType)
{

}

void UCoreArchivePassPurchasePopupWidget::OnPurchaseBundleClicked(ECurrencyType currencyType)
{

}

UCoreArchivePassPurchasePopupWidget::UCoreArchivePassPurchasePopupWidget()
{

}
